Applicable Apple Operating Systems

Which, if any version of Topaz AI Video, will work under Apple OS 10.14.6 (Mojave)?

Topaz Video AI requires MacOS Catalina 10.15 or higher.

Here are the full System Requirements for Video AI